:PROPERTIES:
:ID:       5e9f6e6a-86c2-4f41-a9f1-3909dc82de29
:ROAM_ALIASES: "Nancy Okail"
:END:
#+title: نانسي عقيل
#+FILETAGS: !private people egypt

* Measurements

|       | 2020 |    | 2021 |
| Nancy | inch | cm |      |
| bust  |   37 | 94 |   37 |
| chest |   31 | 80 |   30 |
| waist | 27.5 | 70 | 27.5 |
| hips  | 36.5 |    |   37 |
| shoes | 37.5 |    |      |
|       |      |    |      |
